OpenAgentPack Kit
PATCH
/api/admin/agents/{slug}

Path Parameters

slug*string

Request Body

application/json
  1. body
status*string
Value in"listed""unlisted"
plan_id*string
Length1 <= length
confirm_token*string
Length1 <= length

Response Body

已更新(确认令牌已消费)

application/json
  1. response
data?unknown
curl -X PATCH 'https://example.com/api/admin/agents/string' \  -H 'Content-Type: application/json' \  -d '{  "status": "listed",  "plan_id": "string",  "confirm_token": "string"}'
{  "data": null}